Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/coupon_create
Coupons

Maak een kortingsbon

Registreer een kortingsbon die u in aanbiedingen kunt gebruiken.

POST/couponscoupons:write

Verzoek

marketplacestring · bodyMarktplaats.verplicht
codestring · bodyCouponcode.verplicht
descriptionstring · bodyBeschrijving.optioneel
valuestring · bodyWaarde gepresenteerd.optioneel
minimumnumber · bodyMinimale bestelling.optioneel
valid_untilstring · bodyISO-geldigheid.optioneel
typestring · bodyCoupontype.optioneel
discountnumber · bodyPercentage of kortingsbedrag.optioneel
capnumber · bodyKortingsplafond.optioneel
categoriesarray · bodyGeschikte categorieën.optioneel
verifiedboolean · bodyMarkeer de kortingsbon als geverifieerd.optioneel
activeboolean · bodyActiveer of archiveer de kortingsbon.optioneel

Voorbeeld

curl
curl -X POST 'https://achadu.com/api/v1/coupons' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "marketplace": "string",
  "code": "string",
  "description": "string",
  "value": "string",
  "minimum": 10
}'

Antwoord

201Bron gemaakt
4xxFout met code, bericht en request_id